import AboutSection from "@/components/home/About";
import Cognitive from "@/components/home/Cognitive";
import Inspired from "@/components/home/Inspired";
import JoinClub from "@/components/home/JoinClub";
import LearnMore from "@/components/home/LearnMore";
import Toolkit from "@/components/home/Toolkit";
import Layout from "./layout";

export default function Home() {
  return (
    <Layout>
      <AboutSection />
      <LearnMore />
      <Cognitive/>
      <Toolkit />
      <JoinClub />
      <Inspired/>
    </Layout>
  );
}
