import AboutSection from "@/components/home/About";
import Cognitive from "@/components/home/Cognitive";
import Inspired from "@/components/home/Inspired";
import JoinClub from "@/components/home/JoinClub";
import LearnMore from "@/components/research/LearnMore";
import Toolkit from "@/components/home/Toolkit";
import Cognify from "@/components/research/Cognify";
import Idea from "@/components/research/Idea";
import Publication from "@/components/research/Publicaton";
import Layout from "./layout";
import Culture from "@/components/research/Culture";
import { Junction } from "@/components/research/Junction";

export default function Home() {
  return (
    <Layout>
      <Idea />
      <Publication />
      <LearnMore/>
      <Cognify />
      <Culture/>
      <Junction/>
    </Layout>
  );
}
