/** @type {import('next').NextConfig} */
const nextConfig = {
  reactStrictMode: true,
}

module.exports = nextConfig
module.exports = {
  eslint: {
    ignoreDuringBuilds: true,  // This allows the build to pass even with ESLint warnings
  },
  images: {
    domains: [
      'images.unsplash.com',
      'everydayseries.io',
      'flowbite.s3.amazonaws.com',
      'localhost' // For local development
    ],
  },
};