import { ImagePath } from "@/utils/imagePath";

export function Junction() {
  return (
    <>
      <div className="w-full mt-20 md:mt-40 px-10 lg:px-20 bg-black text-4xl md:text-7xl text-white font-semibold flex justify-around">
        <h1 className="w-full p-4 lg:pl-28 py-32 md:py-60 max-w-6xl tracking-tighter">
          We realise we are at a critical junction in human history whereany
          discovery deployed for human benefit could also be abused orturned on
          its head.
        </h1>
        <div className=" hidden md:flex h-200">
          <img src={ImagePath.coma} alt="" />
        </div>
      </div>
      <style jsx>{`
        .bg-black {
          background: #111111;
          line-height: 150%;
        }
      `}</style>
    </>
  );
}
