export class Texts {
  static app_name = "ANT";

  static home = "Home";
  static products = "Products";
  static research = "Research";
  static about_us = "About us";
  static careers = "Careers";

  static our_products = "Our Products";
  static es = "Everyday Series";
  static fc = "Fastcode";
  static company = "Company";
  static our_story = "Our story";
  static contact_us = "Contact us";
  static copy_right ="© ANTELLIGENT.INC 2023";
  static t_c ="Terms & Conditions";
  static p_p ="Privacy Policy";
  static s_s ="100% safe and secure";

  static about_sec_title = "We’re unlocking the possibilities of AI, together."
  static about_sec_subtitle = "Reimagining how humans think, work and communicate several decades from today."
  static learn_about_us ="Learn more about us";
  static learn_more_title = "We are pioneering advanced non-linear technologies that can open the floodgates to new networks and possibilities of human creativity and cooperation."
  static learn_more ="Learn More"
  static exp_toolkit = "Explore our toolkit";
  static toolkit_sub1 ="Generative AI tools to add to your productivity and get your everyday work done in the blink of an eye.";
  static toolkit_sub11 ="Create images from text prompts, Tweets from a vague idea, and presentations for your next meeting. Many tools available";
  
  static toolkit_sub2 ="Time to exit stone age coding. Here's an AI-based creator.";
  static toolkit_sub22 ="FastCode weaves artificial intelligence and human expertise from 70 years of coding to create a platform where coders and Data Scientists can build and launch products.";

  static join_club = "Join the club"
  static join_club_t = "Strengthening the human-synthetic fabric";
  static join_club_subt = "We are very careful that in this pursuit of improved productivity and way of life, we must not transform humans into machines, rather make machines more human-like by teaching them humanity.";

  static inspired ="Get inspired and learn more";
  static see_more ="See More"

  static cog = "Cognitive";
  static revol = "Revolution 2.0";

  static cog_sub1 = `Some spark 70,000 years ago initiated the transition of African apes into global human networks. What created this spark? Tools and communication models like fire,  hammerstone, speech and imagination.`;
  static cog_sub2 = ` Today at ANTL, we are working on the next version update of fire, hammerstone, speech and imagination. We are researching into and building complex language models and advanced non-linear technologies that can catapult human networks into the future.`;
  
  static idea_t = "Our idea is to make AI less artificial and more authentic.";
  static idea_subt = "Authentic Intelligence can mimic human intelligence in its creativity and nuances - imagine an ordered chaos with all its imperfections and beauty. Only this could truly empathise with and help humanity progress to the next level. Towards this end, as a research-driven organisation, we are studying and building non-linear systems in the areas of:";

  static f_p = "Featured publications";
  static cognify = "Cognify";
  static visit_cognify = "Visit Cognify";

  static team_culture = "Our philosophy";
  static team_culture_sub1 = `Throughout the evolution of human beings, we have invented countless tools and traditions that we believed would take us to the next level. They did, and wreaked havoc too.`;
  static team_culture_sub2 = `Deforestation, extinction of plant and animal species, climate change, wars and the risk of a nuclear Armageddon - these are what stand out as the results of human power.`;
  static team_culture_sub3 = "That is why we are committed to researching and building AI technologies that do not leave any negative footprint - either on our species or on our ecosystem."
 static team_culture_sub4 = "Safety and ethical policies, best practices and carefully drafted guidelines govern every work of every team member at ANTL."
  
 static story_t ="The story : Cognitive revolution 2.0";
  static story_sub = "ANTL was formed - of course without the name and ambitious vision it has now - in an unpretentious laboratory in central Europe where there was a heated research happening in Neural Networks, Chaos Theory and Non-linear Systems. The original idea, the seed, was simple enough: Leverage the untapped creative power of non-linear systems.";
  
  static learn_t = "We are learnivores.";
  static learn_subt = "We hunt knowledge. We are hungry for what's out of reach. We are constantly asking ourselves what could push humanity forward.";
  static join_us = "Join us";

  static our_religion = "Our religion";
  static our_religion_sub = "As a team coming from diverse backgrounds and cultures to work towards one goal, the tenets of our religion are common and clear.";

  static story_text1 = ` Non-linear systems, and the chaos they are capable of creating, are
  difficult to predict or study, but can be extremely rewarding if we
  have the patience to deal with them. Much of the "useful" technology
  we employ today are linear, which limits our potential. Imagine using
  only a screwdriver to assemble a car we want to take us far.`;

  static story_text2 = `At ANTL - Advanced Non-linear Technologies - we are a small and
  focused team of engineers and mathematicians developing non-linear
  models that are truly adequate to solve the complex real-world
  challenges and take humanity forward leaps and bounds.`;

  static story_text3 = `Because it is these small steps and local changes that can create
  global impact, very much like the nature of non-linear systems we are
  building. Imagine ants for that matter. They don't hold a town-hall
  meeting before proceeding to the day's work. Each ant communicates
  with only one other ant at a time, yet together they may move
  mountains. Local change Global impact.`;

  static story_text4 = `This kaleidoscopic behaviour that characterises both non-linear
  systems and intelligent ants is an inspiration for all of us at ANTL;
  maybe that is why we are also called Antelligent?`;

  static welcome_to = `Welcome to ${Texts.app_name.toLowerCase()}`;
  static lets_start = "Let’s get started";
  static setup_account =
    "Let’s set up your account. It’ll take about a minute.";

  static google_login = "Login with Google";
  static github_login = "Login with GitHub";
  static google_signup = "Sign up with Google";
  static github_signup = "Sign up with GitHub";
  static email = "Email";
  static password = "Password";
  static enter_email = "Enter your email id";
  static set_password = "Set your password";
  static set_new_password = "Set new password";
  static login = "Login";
  static remember_me = "Remember me";
  static forgot_password = "Forgot password";
  static reset_password = "Reset password";
  static password_reset = "Password Reset";
  static diff_password =
    "Your new password must be different to previously used passwords.";
  static password_success =
    "Your password has been successfully reset. Click below to log in Fastcode.";
  static continue = "Continue";
  static signin = "Sign In";
  static signup = "Sign Up";
  static have_account = "Already have an account?";
  static dont_have_account = "Don't have an account?";
  static create_my_account = "Create my account";
  static create_new_account = "Create new account";
  static full_name = "Full Name";
  static enter_name = "Enter your full name";
  static verify_email = "Verify your email";
  static check_email = "Check your email";
  static otp_sent = "We’ve sent an OTP email to";
  static enter_otp = "Enter OTP";
  static send_otp = "Send OTP";
  static not_received_otp = "Didn’t received it?";
  static resend_otp = " Resend OTP";
  static verify_otp = " Verify OTP";
  static otp_sent_success = "Otp sent successfully!";
  static otp_verify_success = "Otp verify successfully!";
  static resend_email = " Resend Email";
  static email_sent = "We’ve sent a verification email to";
  static inst_sent = "No worries, we’ll send you reset instructions";

  static email_click = "Click the link in your email to verify your account.";

  // email
  static email_magic_text = `Your magic link for ${Texts.app_name}`;
  static login_to_app = `Login to ${Texts.app_name}`;
  static email_link_text =
    "This link and code will only be valid for a short time. If the button does not work, you can use the link below directly:";
  static sign_in_to_app = `Sign in to ${Texts.app_name}`;
  static error = "An error occurred, Please try again!";
  static lorem =
    "Lorem Ipsum is simply dummy text of the printing and typesetting industry.";
}
